INSERT INTO account_offset_types ( type ) VALUES
('Writeoff'),
('Payment'),
('Lost Item'),
('Processing Fee'),
('Manual Credit'),
('Manual Debit'),
('Reverse Payment'),
('Forgiven'),
('Dropbox'),
('Rental Fee'),
('Reserve Fee'),
('fine_increase'),
('fine_decrease'),
('Fine'),
('Void Payment'),
('Credit Applied');
